<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="../Main page/Files/Badge-DCBD-150px.png" alt="" />

    <h4>الحوار | الدورة الصغرى </h4>

    <p><strong>الجزء الأول</strong></p>
    <h1><p>الجزء الأول |<strong><p> لغة التعليم </p></strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/7-1.jpeg" alt=""><p>تتميز مدينتك بأنها مدينة متنوعة، تضم مختلف الأديان والطوائف، فضلًا عن عدد من الأعراق والجنسيات المختلفة. توجد مدرسة ابتدائية لكل مجموعة من المجموعات العرقية الثلاث الكبرى في المنطقة، وتكون لغة التعليم بها هي "اللغة الأم" وليس اللغة القومية. وهذا يمثل تحديًا كبيرًا للأطفال الذين لا تتحدث عائلاتهم هذه اللغة الأم ولا تستطيع عائلاتهم أيضًا تحمل نقل أو إرسال أبنائهم إلى مدرسة أخرى. توجد مدارس تظهر فيها توترات بين الأطفال المنتمين إلى مختلف المجموعات العرقية. وأنت من الآباء القلقين الذين يعتقدون أنه يجب أن يتعلم الأطفال باللغة القومية في المدرسة، ولكنك مهتم بمعرفة المزيد حول سبب اختيار مدرسة طفلك للغة مختلفة للتعليم. لقد درست الحوار بوصفه أداة لمنع نشوب النزاعات وتعتقد أنه مناسب تمامًا لهذه المشكلة، ولكنك تعلم أن انتشار التوتر وانعدام الثقة بين البالغين في المجتمع المحيط بك أسوأ بكثير من التوترات بين الأطفال. على الرغم أنك تعلم أن هذه مخاطرة، إلا أنك تعتقد أن الأمر يستحق</p>

    <p><strong>السؤال 1</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/1-لغة-التعليم?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/1-لغة-التعليم">View Survey</a></iframe></p>   

    <p><strong>الجزء الثاني</strong></p>
    <h1><p>الجزء الثاني |<strong><p> لغة التعليم </p></strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/7-1.jpeg" alt="">
    منذ أيام قليلة انتشر خبر عقد حوار على نطاق المجتمع المحلي في بداية من الأسبوع التالي. أثناء إعداد جارتك للعشاء في المطبخ كنت تحاول إقناعها بالحضور. ترددت ثم قالت "لا أعرف...".
    “وأنت تُلح عليها" وتشجعها على الذهاب. "يُعد الحوار المجتمعي فرصة لنا لاختبار افتراضاتنا في مكان آمن وفهم وجهات نظر مديرين المدرسة." وتواصل حديثك باستفسارك حول ترددها الواضح تجاه الحوار المجتمعي.
    iأوضحت بأنه لا ترى فائدة من اجتماع أشخاص على جانبين منفصلين للقضية يجلسون مع بعضهم البعض داخل قاعة.</p>

    <p><strong>السؤال 2</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/2-لغة-التعليم?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/2-لغة-التعليم">View Survey</a></iframe></p>

    <p><strong>الجزء الثالث</strong></p>
    <h1><p>الجزء الثالث | <strong><p>لغة التعليم </p></strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/7-1.jpeg" alt="">
    يتحدث أطفالي اللغة الوطنية والمحلية بطلاقة، لا أهتم أيهما يتعلمون تحديدًا لأنهم سيستخدمون اللغة الأخرى بالمنزل. أعتقد أنني لا يجب أن أشارك في هذا لأنني حقًا لست من أصحاب المصالح في هذه الحالة. وعلى الأرجح أني سأتبادل موقعي مع شخص آخر أكثر حماساً بخصوص أي من لغات التعليم المستخدمة".للتأكيد على حقيقة أن هذا هو الحوار المجتمعي، تواصل إقناعها بأن الأمر لا يقتصر على التخلي عن موقعها، ولكنها من أصحاب المصالح الذين يمكنهم المساهمة بوجهة نظر فريدة بخصوص الأطفال الذي يتحدثون بلغتين</p>

    <p><strong>السؤال 3</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/3-dialogue?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/3-dialogue">View Survey</a></iframe></p>

    <p><strong>لغة التعليم 4 </strong></p>
    <h1><p>السؤال الرابع |<strong><p> لغة التعليم </p></strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/7-1.jpeg" alt="">
    ينضم زوج جارتك إلى المحادثة ويوضح أنه يشعر بالجانبين الأساسيين، المتفقين مع التعليم باللغة الأم والمعارضين لذلك، هما الأنسب للتوصل إلى اتفاق. ولم يوضح لماذا يريد هو وزوجته المشاركة بظروفهم الخاصة أو من الأزواج الذين ليس لديهم أطفال.</p>

    <p><strong>السؤال 4</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/4-dialogue?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/4-dialogue">View Survey</a></iframe></p>

    <p><strong>السؤال الخامس</strong></p>
    <h1><p>السؤال الخامس |<strong><p> لغة التعليم </p></strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/7-1.jpeg" alt="">
    عند التفكير في ذلك اليوم، تذكرت قبل أن تنام تردد جيرانك ومدى أهمية ذلك حقًا بالنسبة لمشاركة المجتمع في الحوار القادم على نطاق واسع.</p>

    <p><strong>السؤال 5</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-dialogue?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-dialogue">View Survey</a></iframe></p>

</div>